@charset "utf-8"; 
/* CSS Document */
body {font-weight: normal; font-size: 16px;line-height: 28px;color:#515151;box-sizing:border-box;}
a{color: #515151;webkit-transition: all 200ms linear 0s;-moz-transition: all 200ms linear 0s;-o-transition: all 200ms linear 0s;-ms-transition: all 200ms linear 0s;transition: all 200ms linear 0s;}
a:hover,a:focus{text-decoration: none;color: #515151;}
ol, ul ,li{list-style: none;maring:0;padding:0}
img{max-width:100%;height:auto;diplay:block}
.btn-info{background:#1A9BDC}
.loader-wrapper{background: #fff;height: 100%;left: 0;position: fixed;top: 0; width: 100%;z-index: 9999999; text-align: center;}
.loader-wrapper img {position: absolute;left: 0;right: 0;top: 0;bottom: 0;margin: auto;height: auto;vertical-align: middle;}
.text-black{color:#333;font-weight:600}

.footer{padding:0;margin:0;background-color: #E5E5E5;}
.footer h3{font-weight:bold}
.footer .col-sm-6.text-center > p{ margin:20px 0}
.footer .container > div:first-child{ padding:30px 35px;}
.footer .container > div:last-child{padding:30px 0 35px 35px;}
.footer .container > div:last-child p > i,.contact-box div:last-child p > i{margin-right:1em}
.footer .container > div:last-child :first-child,.contact-box .container div:last-child :first-child{padding-bottom:10px}
.footer .fa-box a,.contact-box .fa-box a{color:#fff;display: inline-block;margin-right: 7px;font-size:1.5em;text-align: center;line-height: 2em;width: 2em;height: 2em;background: #0985CE;border-radius: 50%;}
.footer .fa-box a:hover,.contact-box .fa-box a:hover{ background:#093;}
.copyright{height:50px;line-height:50px;}
.copyright p{margin:0;text-align:center;color:#fff;}
.copyright p a{color:#fff;text-decoration:underline}
/*phone botton*/
 .footer .toolbar_show{height:55px;text-align:center;width:100%;font-size:12px;background:-webkit-gradient(linear,0 0,0 100%,from(#201f1f),to(#010101)); }
 .footer .toolbar_show ul{padding:0;overflow:hidden}
 .footer .toolbar_show li{/* border-left:1px solid #fff;*/display:block;color:#FFF;width:25%;float:left}
 .footer .toolbar_show li a,.toolbar_show li a:visited,.toolbar_show li a:active{color:#FFF}
 .footer .toolbar_show .fa{display:block;margin:5px auto 0;font-size:2em}
/*	
	>>>>>>>>>>>> NAV <<<<<<<<<<<<
*/
.nav>li>a:focus, .nav>li>a:hover {text-decoration: none;background-color: transparent;}

.top-header{background:#1A9BDC}
.top-header ul li{padding:0 20px;line-height:50px;}
.top-header .navbar-right li a{color:#fff;}
.top-header .navbar-right li a:hover,.top-header .navbar-right li a:focus,.top-header .navbar-right li a:active{background-color: transparent;}
.top-header .navbar-right a i{color:#00;font-size:1.2em;margin-right:10px}
.top-header .navbar-right .dropdown-menu {background-color: #1A9BDC;border:1px solid #fff;}
.top-header .navbar-right .dropdown:hover > .dropdown-menu {display: block;-webkit-animation: 0.2s ease-in fadeIn;-moz-animation: 0.2s ease-in 0s fadeIn;animation: 0.2s ease-in 0s fadeIn;}

.header{width: 100%;margin: 0px;padding: 0px;float: left;z-index: 99999;background-color: #fff;border:none;-webkit-box-shadow: 1px 1px 3px #ccc; -moz-box-shadow: 1px 1px 3px #ccc; box-shadow: 1px 1px 3px #ccc}
.header .navbar-brand{padding:10px 15px;}
nav.navbar {min-height: 80px;}
nav .nav>li { text-align:center;}
nav .nav>li>a{padding:15px 25px;}
nav .navbar-toggle {background-color: #1A9BDC;padding: 12px;}
nav .navbar-toggle .icon-bar{background-color: #ffffff;text-align: center;margin-left:50px;	margin-top:5px;}
nav .navbar-toggle .pull-left{color:#fff;font-size:16px}
#myNavbar > ul > li > a {font-size: 14px;display: block;color: #333; position: relative;letter-spacing: 1.2px;padding: 30px 20px 30px;}
#myNavbar > ul > li > a.active{background: #1A9BDC; color:#fff;}
#myNavbar > ul > li:hover a{background:#1A9BDC;color:#fff;}
/*	
	>>>>>>>>>>>> NAV End <<<<<<<<<<<<
*/
/*	
	>>>>>>>>>>>> Main Start <<<<<<<<<<<<
*/
.main{background:url(../images/banner/vs-bg.png) no-repeat;background-size: cover;}
.main .banner > h4{color:#fff;margin:0;padding:8px 0;}
.main .banner-box{display:block;position:relative}
.main .banner-box > h4{position:absolute;top:0;width:100%;text-align:center;background:rgba(0,0,0,.5);margin:0;padding:8px 0;color:#fff;}
.main .vs{padding:50px 0}
.main .vs .vs-box{overflow:hidden}
.main .vs .vs-box .row{margin-bottom:20px;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;}
.main .vs .vs-box .row .vs-left,.main .vs .vs-box .row .vs-right{position:relative;}
.main .vs .vs-box .row .vs-left .dh,.main .vs .vs-box .row .vs-right .ch,
.main .pk .row .vs-left .dh,.main .pk .row .vs-right .ch,
.main .strength .vs-left .dh,.main .strength .vs-right .dh
{position:absolute;top:0;right:5%;width:25%;height:auto}

.main .certificate,.main .our-customer{color:#fff;margin-bottom:30px}
.main .certificate h2:after,
.main .our-customer h1:after,
.main .factory-box h1:after,
.main .pk h1:after,
.main .effect h1:after,.sxf-separator
 {content: '';display: block;width: 80px;margin: 25px auto 15px;border-bottom: 2px solid #1A9BDC;}
 .sxf-sep-clear {
    clear: both;
    display: block;
    height: 1px;
    font-size: 0;
    line-height: 0;
    width: 100%;
    overflow: hidden;
}
.main .certificate-box{padding:5px ;border:3px solid #fff;margin:30px 0}

.main .our-customer-box .caption h3{text-align:center;margin-top: 10px;margin-bottom: 5px;}
.main .application-box,.main .application .row .col-sm-6,
.main .case-box,.main .case-box .row .col-sm-6
{overflow:hidden;display:block;}
.main .application-box div,.main .application-box a,
.main .case-box div,.main .case-box a
{display:block;padding:0;overflow: hidden;webkit-transition: all 300ms linear 0s;-moz-transition: all 300ms linear 0s;-o-transition: all 300ms linear 0s;-ms-transition: all 300ms linear 0s;transition: all 300ms linear 0s;}
.main .application-box img,
.main .case-box img
{max-width:100%;height:auto;webkit-transition: all 300ms linear 0s;-moz-transition: all 300ms linear 0s;-o-transition: all 300ms linear 0s;-ms-transition: all 300ms linear 0s;transition: all 300ms linear 0s;}
.main div.entry-thumb:hover img{transform: scale(1.15);-webkit-transform: scale(1.15);-moz-transform: scale(1.15);-ms-transform: scale(1.15);-o-transform: scale(1.15);}
/*
.main .vs .vs-box .row .vs-left > div,.main .vs .vs-box .row .vs-right > div,
.main .certificate .row > div,
.main .cooperation-brand > div,
.main .strength .vs-left .col-sm-12 > div,.main .strength .vs-right .col-sm-12 > div
{position:relative;overflow:hidden;}
.main .vs .vs-box .row .vs-left > div > div,.main .vs .vs-box .row .vs-right > div > div,
.main .certificate .row > div > div,.main .cooperation-brand > div > div,
.main .strength .vs-left .col-sm-12 > div > div,.main .strength .vs-right .col-sm-12 > div > div
{bottom: auto;float: left;height: 100%;opacity: 0;position: absolute;text-align: center;top: 100%;left:0;transform: translateY(100%);-moz-transform: translateY(100%);-ms-transform: translateY(100%);-o-transform: translateY(100%);-webkit-transform: translateY(100%);transition: transform 0.4s ease 0s, opacity 0.5s ease 0.3s;-moz-transition: transform 0.4s ease 0s, opacity 0.5s ease 0.3s;-ms-transition: transform 0.4s ease 0s, opacity 0.5s ease 0.3s;-o-transition: transform 0.4s ease 0s, opacity 0.5s ease 0.3s;-webkit-transition: transform 0.4s ease 0s, opacity 0.5s ease 0.3s;vertical-align: middle;width: 100%;background-color: rgba(0, 0, 0, 1) !important;transform: none;-webkit-transform: none;-moz-transform: none;-ms-transform: none;transition: transform 0.3s ease 0s, opacity 0.3s ease 0s;-moz-transition: transform 0.3s ease 0s, opacity 0.3s ease 0s;-ms-transition: transform 0.3s ease 0s, opacity 0.3s ease 0s;-o-transition: transform 0.3s ease 0s, opacity 0.3s ease 0s;-webkit-transition: transform 0.3s ease 0s, opacity 0.3s ease 0s;}
.main .certificate .row > div > div,.main .cooperation-brand > div > div
{background-color: rgba(0, 0, 0, 0.3) !important;}
.main .vs .vs-box .row .vs-left:hover > div > div,.main .vs .vs-box .row .vs-right:hover > div > div,
.main .certificate .row > div:hover > div,.main .cooperation-brand > div:hover > div,
.main .strength .vs-left .col-sm-12 > div:hover > div,.main .strength .vs-right .col-sm-12 > div:hover > div
{opacity: 1;z-index:9999;top: 0px;transition: all 0.4s ease-in-out 0s, opacity 0.5s ease 0s;-moz-transition: all 0.4s ease-in-out 0s, opacity 0.5s ease 0s;-ms-transition: all 0.4s ease-in-out 0s, opacity 0.5s ease 0s;-o-transition: all 0.4s ease-in-out 0s, opacity 0.5s ease 0s;-webkit-transition: all 0.4s ease-in-out 0s, opacity 0.5s ease 0s;transform: translateY(0px);-moz-transform: translateY(0px);-ms-transform: translateY(0px);-o-transform: translateY(0px);-webkit-transform: translateY(0px);}
.main .fig-content-wrapper{position: relative;z-index: 1;padding:10px;display: table;height: 100%;width: 100%;}
.main .fig-content-wrapper .fig-content{display: table-cell;vertical-align: middle;}
.main .fig-content-wrapper .fig-content P{font-size:18px;color:#fff;}
.main .certificate .row .fig-content-wrapper .fig-content P,
.main .cooperation-brand .fig-content-wrapper .fig-content P
{padding:20px 0px;;background-color: rgba(0, 0, 0, 0.6) !important;}

*/

.main .fig-content-wrapper .fig-content{display:table;  width: 100%;padding:0 1px}
.main .fig-content-wrapper .fig-content P{font-size:16px;color:#fff;text-align:center;box-sizing:border-box;border-top:none;vertical-align:middle;padding:10px;  display:table-cell;}
.main .cooperation-brand .fig-content-wrapper .fig-content P{color:#333}

@media only screen and (min-width: 767px){
.main .our-customer-box .col-sm-6:first-child{padding-left:0}
.main .our-customer-box .col-sm-6:last-child{padding-right:0}
.main .application-box .row:first-child > .col-sm-6 > .col-sm-6{padding-bottom:5px;padding-right:5px}
.main .application-box .row:first-child	.col-sm-6 .col-sm-6:nth-last-child(2){padding-bottom:0;}
.main .application-box .row:first-child > .col-sm-6:last-child{padding-bottom:5px;padding-right:0}
.main .application-box .row:last-child > .col-sm-6 > .col-sm-6{padding-bottom:5px;padding-right:5px}
}
@media only screen and (max-width: 767px){
	.main .fig-content-wrapper .fig-content P{font-size:14px;}
	.main .application-box .row .col-sm-6{padding-bottom:5px}
	.main .our-customer-box .col-sm-6{padding:0}
}
.cooperation-brand,.new-chance{padding-top: 30px;background: #fff;}
/*
	decarbonzier page start
*/
.main .pk .row:first-child{padding:40px 0}
/*
.main .pk .row > .vs-left div{padding:0;border:2px solid #1A9BDC}
.main .pk .row > .vs-right div{padding:0;border:2px solid #EE7854}
*/
.main .pk .row > .vs-left p,.main .pk .row > .vs-right p{text-align:center;color:#fff;}

.main .pk .row .pk-img{position:relative;margin-top:1.2%;z-index:99;height:220px;line-height:220px}
@media only screen and (min-width: 767px){
.main .pk .row > .vs-left{margin-right:-8.33333333%}
.main .pk .row > .vs-right{margin-left:-8.33333333%}
}
@media (min-width: 768px) and (max-width: 991px){
	.main .pk .pk-list .pk-img{height:135px;line-height:135px}
}
@media only screen and (max-width: 767px){
.main .vs .row > div:first-child{padding-bottom:10px}
.main .pk .pk-list .pk-img{height:250px;line-height:250px}

}
@media only screen and (max-width: 415px){
.main .pk .pk-list .pk-img{height:280px;line-height:280px}
}
@media only screen and (max-width: 380px){
.main .pk .pk-list .pk-img{height:240px;line-height:240px}
}
@media only screen and (max-width: 321px){
.main .pk .pk-list .pk-img{height:200px;line-height:200px}
}

.main .case-box .row .col-sm-6 .col-sm-4,.main .case-box .row .col-sm-6 .col-sm-6{padding:0 5px 5px 0}

/*
	decarbonzier page End
*/
/*
	Technologies page Start
*/
.main .factory-box h1{color:#fff}
.main .bottom-365 img,.main .factory-box img{padding:0;}
.main .factory-box img{border:2px solid #1A9BDC}

.main .product{padding:30px 0}
.main .strength .col-sm-9 > div{padding:10px}
/*
	Technologies page End
*/
/*	
	>>>>>>>>>>>> Main End <<<<<<<<<<<<
*/
/*
	>>>>>>>>>>>>>>>>>> goToTop Star <<<<<<<<<<<<<<
*/

@media only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-devicepixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx) {
	#toTop { background-image:url(../images/ui.totop@2x.png); background-size:40px 81px; }
}	
#toTop {display: none;text-decoration: none;position: fixed;bottom: 60px;right: 30px;overflow: hidden;width: 40px;height: 40px;border: none;text-indent: 100%;background: url(../images/ui.totop.png) no-repeat left top;z-index: 9999;}
#toTopHover {background: url(../images/ui.totop.png) no-repeat left -40px;width: 40px;height: 40px;display: block;overflow: hidden;float: left;opacity: 0;-moz-opacity: 0;}
#toTop:active, #toTop:focus { outline:none;	}

/*
	>>>>>>>>>>>> goToTop End <<<<<<<<<<<<<<<<
*/